Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 06:00:47 +0000 (UTC)

Hi Fatma Maher,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">It's not true that I didn't not pickup my order. The truth is I didn't receive email of ready to collect.<div dir="auto"><br></div>
<div dir="auto">I was waiting more than 15 days. After that , automatically it's status turned to Returned. And I also got message of refund. </div>
<div dir="auto"><br></div>
<div dir="auto">This is not fair. I am extremely unsatisfied. </div>
<div dir="auto">Very bad service and bad experience. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 25 Feb 2021, 8:48 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shweta,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for conatcting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Please accept our apology for the late response.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that, we can see your order with ID : 6268482057, is marked as not picked now and we have also initiated the refund for your order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The refund of KSA 22.50 has been processed from our side to your card on 2/17/21 3:13 PM under the transaction ID : 169999990081156181.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059616